{
	"code": "单据编号",
	"codePlaceholder": "请输入单据编号",
	"sellCode": "销售单单号",
	"sellCodePlaceholder": "请输入销售单单号",
	"sellId": "销售单ID",
	"sellIdPlaceholder": "请输入销售单ID",
	"customerId": "客户ID",
	"customerName": "客户名称",
	"customerIdPlaceholder": "请输入客户ID",
	"contact": "联系人",
	"contactPlaceholder": "请输入联系人",
	"phone": "联系方式",
	"phonePlaceholder": "请输入联系方式",
	"billingTime": "制单时间",
	"billingTimePlaceholder": "请输入制单时间",
	"deliveryTime": "交货日期",
	"deliveryTimePlaceholder": "请输入交货日期",
	"totalNum": "数量",
	"totalNumPlaceholder": "请输入合计",
	"type": "交货方式",
	"typePlaceholder": "请输入交货方式",
	"city": "所属区域",
	"cityPlaceholder": "请输入所属区域",
	"address": "详细地址",
	"addressPlaceholder": "请输入详细地址",
	"status": "状态",
	"statusPlaceholder": "请输入状态",
	"remark": "备注",
	"remarkPlaceholder": "请输入备注",
	"addDelivery": "添加出库单",
	"updateDelivery": "编辑出库单",
	"infoDelivery": "出库单详情",
	"deliveryDeleteTips": "确定要删除该数据吗？",
	"startDate": "请选择开始时间",
	"endDate": "请选择结束时间",

	"productCode": "产品编号",
	"productName": "产品名称",
	"productList": "产品列表",
	"productTypeId": "产品分类",
	"productSpec": "产品规格",
	"productUnitId": "产品单位",
	"choose": "选择",
	"quantity": "数量",
	"deliveryQuantity": "出库数量",
	"inventory": "库存",
	"canUseInventory": "可用库存",
	"warehouseName": "仓库名称",
	"warehousePlaceholder": "请选择仓库",
	"sellPrice": "销售单价(元)",
	"totalPrice": "小计(元)",
	"total": "合计(元)",


	"delivery": "发货",
	"sellDelivery": "销售单",
	"sellDeliveryPlaceholder": "请选择销售单",
	"sellQuantity": "出库数量"
}